# tk pkg-config source file

prefix=/build/install/tk9-x86_64-w64-mingw32-win64-static-9.0.3
exec_prefix=/build/install/tk9-x86_64-w64-mingw32-win64-static-9.0.3
libdir=/build/install/tk9-x86_64-w64-mingw32-win64-static-9.0.3/lib
includedir=${prefix}/include
demodir=@TK_DEMO_DIR@

Name: The Tk Toolkit
Description: Tk is a cross-platform graphical user interface toolkit, the standard GUI not only for Tcl, but for many other dynamic languages as well.
URL: https://www.tcl-lang.org/
Version: 9.0.3
Requires: tcl >= 8.6
Libs: -L${libdir} -ltcl9tk90 -ltkstub
Libs.private:  
Cflags: -I${includedir}
